PLECS Blockset パッケージ

PLECS Blocksetの実行には、システムにMATLAB/Simulinkが必要です。 下記表に、現行のPLECS BlocksetがサポートされているプラットフォームとMATLABバージョンを示します。

環境に適合したパッケージファイルをダウンロードし、インストールヘルプの手順に沿って、PLECS Blocksetをインストールして下さい。使用しているOS環境(32/64ビット)を判別できない場合はMATLABコマンドラインで「mexext」と入力して確認して下さい。

パッケージファイルには下記のPLECS製品も含まれています。使用するライセン スファイルに対応して製品が有効化されます。

  • PLECS Blockset
  • PLECS Coder
  • PLECS PIL

- PLECSのインストールに管理者権限は必要ありません

プラットフォーム(OS) MATLAB バージョン ファイル名
Microsoft Windows 64-bit 9.2 .. 9.12 plecs-blockset-4-6-5_win64.exe (258420728 bytes)
SHA1: 0930374545983dcc0b8dfc5795ca1bc826ecf1d3
Mac / Intel 64-bit 9.2 .. 9.12 plecs-blockset-4-6-5_maci64.dmg (214099605 bytes)
SHA1: 51a425f8b5aeae7c0083b7e1fdbe10d64820bde5
Linux / Intel 64-bit 9.2 .. 9.12 plecs-blockset-4-6-5_linux64.tar.gz (238061546 bytes)
SHA1: 9a2b4c2590f1589e45a5e140d0e15f5e1f3810e4